## haskell-memory 0.7

=== debian/changelog ===
haskell-memory (0.7-2) unstable; urgency=medium

  * Fix debian/copyright

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2015 23:11:08 -0400

haskell-memory (0.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2015 22:42:55 -0400
