=== debian/control ===
Source: haskell-memory
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-tasty-dev
  , libghc-tasty-hunit-dev
  , libghc-tasty-quickcheck-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/memory
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-memory
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-memory
X-Description: memory and related abstraction stuff
 Chunk of memory, polymorphic byte array management and manipulation.
  - A polymorphic byte array abstraction and function similar to strict
    ByteString.
  - Different type of byte array abstraction.
  - Raw memory IO operations (memory set, memory copy, ..)
  - Aliasing with endianness support.

Package: libghc-memory-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-memory-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-memory-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
