## haskell-memory 0.14.6

=== debian/changelog ===
haskell-memory (0.14.6-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 18:27:29 +0200

haskell-memory (0.14.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:26:02 -0400
