=== debian/control ===
--- 
+++ 
@@ -8,10 +8,13 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-foundation-dev (>= 0.0.8),
+ libghc-foundation-prof,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-foundation-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/vincenthz/hs-memory
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-memory
