=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-memory
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -15,7 +15,7 @@
  libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-foundation-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/vincenthz/hs-memory
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-memory
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
