## haskell-memory 0.14.10

=== debian/changelog ===
haskell-memory (0.14.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 09:43:28 -0500
