## haskell-memory 0.14.11

=== debian/changelog ===
haskell-memory (0.14.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jan 2018 15:03:54 -0500
