=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-basement-dev,
+ libghc-basement-prof,
  libghc-foundation-dev (>= 0.0.8),
  libghc-foundation-prof,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-basement-doc,
  libghc-foundation-doc,
 Standards-Version: 4.1.1
 Homepage: https://github.com/vincenthz/hs-memory
