## haskell-memory 0.14.16

=== debian/changelog ===
haskell-memory (0.14.16-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:14:33 +0300

haskell-memory (0.14.16-2) unstable; urgency=medium

  * Force C.UTF-8 for tests.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 10:15:24 -0400

haskell-memory (0.14.16-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:31:51 -0400
