=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -12,16 +13,13 @@
  libghc-basement-prof,
  libghc-foundation-dev (>= 0.0.8),
  libghc-foundation-prof,
- libghc-tasty-dev,
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
  libghc-foundation-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/vincenthz/hs-memory
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-memory
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memory
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memory]
 X-Description: memory and related abstraction stuff
  Chunk of memory, polymorphic byte array management and manipulation.
   - A polymorphic byte array abstraction and function similar to strict
