## haskell-memory 0.14.18

=== debian/changelog ===
haskell-memory (0.14.18-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 17:55:53 +0200

haskell-memory (0.14.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:26:04 -0400
