=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  ghc-prof,
  libghc-basement-dev,
  libghc-basement-prof,
- libghc-foundation-dev (>= 0.0.8),
+ libghc-basement-dev (>= 0.0.7),
+ libghc-foundation-dev,
  libghc-foundation-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
- libghc-foundation-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/vincenthz/hs-memory
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memory
