=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-memory
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,9 +10,8 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-basement-dev,
+ libghc-basement-dev (>= 0.0.7),
  libghc-basement-prof,
- libghc-basement-dev (>= 0.0.7),
  libghc-foundation-dev,
  libghc-foundation-prof,
 Build-Depends-Indep: ghc-doc,
