## haskell-memory 0.16.0

=== debian/changelog ===
haskell-memory (0.16.0-1build3) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:43:51 +0100

haskell-memory (0.16.0-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 13:49:22 +0100

haskell-memory (0.16.0-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 15:27:27 +0000

haskell-memory (0.16.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1013766)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:07:07 +0300
