=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-foundation-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/vincenthz/hs-memory
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memory
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memory]
