## haskell-memory 0.18.0

=== debian/changelog ===
haskell-memory (0.18.0-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 17:18:48 +0200

haskell-memory (0.18.0-4) unstable; urgency=medium

  * Use -O0 on armel/armhf

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:11:24 +0300

haskell-memory (0.18.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:41 +0300

haskell-memory (0.18.0-2) unstable; urgency=medium

  * debian/patches/99.patch:
    - add upstream patch to fix build on 32bit architectures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Sep 2023 15:05:08 +0200

haskell-memory (0.18.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 21:11:52 -0400
