=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-memory
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8),
  ghc-prof,
  libghc-basement-dev (>= 0.0.7),
@@ -16,7 +15,7 @@
  libghc-foundation-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/vincenthz/hs-memory
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memory
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memory]
