=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifneq (,$(filter $(DEB_BUILD_ARCH),armel armhf))
    export DEB_SETUP_GHC_CONFIGURE_ARGS += -O0
endif

%:
	dh $@
